acpi-support
scripts for handling many ACPI events

general

source
acpi-support (source, admin)
version
0.141-2
maint
Debian Acpi Team (a), Michael Meskes (u)
arch
all i386 amd64 ia64
std-ver
3.9.3
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.137-5
stable
save 0.140-5
testing
save 0.141-2
unstable
save 0.141-2

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.5 instead of 3.9.3).
  • A new upstream version is available: 0.142, you should consider packaging it.
  • The BTS contains patches fixing 6 bugs, consider including or untagging them.
  • This package has "Suggests: vbetool" while vbetool needs a new maintainer, see O #674887.

news RSS

bugs

all bug history graph
24
RC
0
I&N
15
M&W
9
F&P
0

ubuntu ubuntu ...

patch-tracker ...

oldstable
0.137-5
stable
0.140-5
testing
0.141-2
unstable
0.141-2